Bug 1117978 - [abrt] WARNING: CPU: 2 PID: 0 at fs/dcache.c:243 __d_free+0x58/0x60()
Summary: [abrt] WARNING: CPU: 2 PID: 0 at fs/dcache.c:243 __d_free+0x58/0x60()
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:f60fa27f3e42dd3f5ae0481d5d9...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-09 18:40 UTC by Arnaud Lacombe
Modified: 2015-02-18 11:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-18 11:46:17 UTC


Attachments (Terms of Use)
File: dmesg (149.32 KB, text/plain)
2014-07-09 18:40 UTC, Arnaud Lacombe
no flags Details

Description Arnaud Lacombe 2014-07-09 18:40:45 UTC
Additional info:
reporter:       libreport-2.2.2
WARNING: CPU: 2 PID: 0 at fs/dcache.c:243 __d_free+0x58/0x60()
Modules linked in: cdc_acm udp_diag tcp_diag inet_diag usb_storage rfcomm ipt_MASQUERADE xt_CHECKSUM ip6t_rpfilter ip6t_REJECT xt_conntrack bnep bluetooth 6lowpan_iphc rfkill ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw dm_crypt iTCO_wdt iTCO_vendor_support ppdev vfat fat x86_pkg_temp_thermal coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel microcode serio_raw i2c_i801 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic lpc_ich mfd_core r8169 mii mei_me snd_hda_intel snd_seq snd_hda_codec snd_seq_device mei snd_hwdep shpchp snd_pcm mxm_wmi snd_timer snd soundcore parport_pc parport wmi binfmt_misc uinput i915 i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 2 PID: 0 Comm: swapper/2 Not tainted 3.14.8-100.fc19.x86_64.debug #1
Hardware name: MSI MS-7850/Z87-G41 PC Mate(MS-7850), BIOS V1.2 06/07/2013
 0000000000000000 c8dafc905fbe1687 ffff88040ec03e38 ffffffff817d6a1f
 0000000000000000 ffff88040ec03e70 ffffffff8109681d ffff8801db9c0250
 ffff8801db9c0140 0000000000000003 000000000000000a ffffffff8124ede0
Call Trace:
 <IRQ>  [<ffffffff817d6a1f>] dump_stack+0x4d/0x66
 [<ffffffff8109681d>] warn_slowpath_common+0x7d/0xa0
 [<ffffffff8124ede0>] ? d_shrink_del+0x80/0x80
 [<ffffffff8109694a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8124ee38>] __d_free+0x58/0x60
 [<ffffffff8111b238>] rcu_process_callbacks+0x2c8/0x8a0
 [<ffffffff8111b1ce>] ? rcu_process_callbacks+0x25e/0x8a0
 [<ffffffff8109d5fd>] __do_softirq+0x12d/0x480
 [<ffffffff8109dc85>] irq_exit+0xc5/0xd0
 [<ffffffff817ed075>] smp_apic_timer_interrupt+0x45/0x60
 [<ffffffff817eb9b2>] apic_timer_interrupt+0x72/0x80
 <EOI>  [<ffffffff816317e7>] ? cpuidle_enter_state+0x57/0xd0
 [<ffffffff816317e0>] ? cpuidle_enter_state+0x50/0xd0
 [<ffffffff81631919>] cpuidle_idle_call+0xb9/0x380
 [<ffffffff810263be>] arch_cpu_idle+0xe/0x40
 [<ffffffff81110515>] cpu_startup_entry+0xf5/0x420
 [<ffffffff8104dce0>] start_secondary+0x240/0x300

Comment 1 Arnaud Lacombe 2014-07-09 18:40:49 UTC
Created attachment 916920 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-01-09 21:26:48 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-02-18 11:46:17 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.